<?php
/*  
	[Phpup.Net!] (C)2009-2011 Phpup.net.
	This is NOT a freeware, use is subject to license terms

	$Id: order.class.php 2010-08-24 10:42 $
*/

if(!defined('IN_PHPUP')) {
	exit('Access Denied');
}
$picture="picture.jpg";
$author="<a href='http://www.lhaituan.com' target='_blank'>蓝海豚官方</a>";
$desc="蓝海豚团购导航4.0";
$info="蓝海豚团购导航4.0";